<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>The Bingin Sari Hotel - 2nd Floor Suite Room</title>
    <META name="description" content="Discover the serene Bingin Sari Jimbaran hotel, nestled in the heart of Bali. Enjoy comfortable accommodations. with easy access to stunning beaches and local attractions. Book your stay today and experience the beauty of Jimbaran! Experience the tranquil ambiance of Bingin Sari Jimbaran hotel, where modern comfort meets traditional Balinese hospitality. Located just minutes from the pristine Jimbaran Bay, this hotel offers a variety of well-appointed rooms and suites, perfect for couples and families alike.">
    <META name="keywords" content="Bingin Sari Jimbaran, Jimbaran hotel, Bali accommodation, Bali hotels, beachfront hotel Jimbaran, affordable hotels Bali, family-friendly hotel Jimbaran, romantic getaway Bali, Bali travel, Jimbaran Bay, Balinese hospitality, hotel near Jimbaran beach, Bali vacation, hotel with pool Jimbaran">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="css/popup.css">
    <link rel="apple-touch-icon" sizes="180x180" href="../apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../favicon-16x16.png">
    <link rel="manifest" href="../site.webmanifest">
    <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous"
        referrerpolicy="no-referrer" />
    <!-- Include Flatpickr CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css" />
    <link rel="stylesheet" href="../css/App.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/lipis/flag-icons@7.2.3/css/flag-icons.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/tiny-slider.css" integrity="sha512-eMxdaSf5XW3ZW1wZCrWItO2jZ7A9FhuZfjVdztr7ZsKNOmt6TUMTQgfpNoVRyfPE5S9BC0A4suXzsGSrAOWcoQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/min/tiny-slider.js" integrity="sha512-j+F4W//4Pu39at5I8HC8q2l1BNz4OF3ju39HyWeqKQagW6ww3ZF9gFcu8rzUbyTDY7gEo/vqqzGte0UPpo65QQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <?php include '../head.php'; ?>

    <!-- Google tag (gtag.js) event -->
    <script>
        gtag('event', 'conversion_event_page_view', {
            // <event_parameters>
        });
    </script>
</head>

<body>
    <?php include '../config.php'; ?>
    <div id="root">
        <div class="app">
            <!-- Navbar -->
            <?php include '../navbar.php'; ?>

            <!-- Content -->
            <main>
                <div class="section block-image">
                    <div class="align-center">
                        <img
                            src="../assets/img/rooms/suite-room/suite_8_copy.jpg"
                            class="img-fluid"
                            alt="" />
                    </div>
                </div>

                <section
                    class="section-content-and-images"
                    data-type="primary"
                    data-space="small"
                    data-id="section-1">
                    <div class="container-fluid d-flex flex-column flex-md-row text-align px-4">
                        <div
                            class="section__content col-md-5 col-lg-5"
                            data-aos="fade-up">
                            <div class="content-sticky">
                                <h4 class="yoxall">2nd Floor Suite Room</h4>
                                <!-- <p class="yoxall pb-4">Non Plus Ultra</p> -->
                                <p class="pb-4"></p>

                                <div class="text-evenly accomodation-desciption">
                                    <p class="futura_medium">
                                        2nd Floor 2nd Floor Suite Room: Your Personal Paradise Awaits
                                    </p>

                                    <p>
                                        Elevate your Bali experience to unparalleled heights of
                                        luxury with our 2nd Floor Suite Room. Crafted to captivate your
                                        senses and designed as a private sanctuary, this opulent
                                        space ensures that your time with us is nothing less than
                                        extraordinary. Imagine stepping into an elegantly furnished
                                        53 sqm room, styled with modern decor that
                                        evoke a sense of timeless sophistication. Sink into the
                                        plush king-size bed adorned with the softest, high-quality
                                        linens and a selection of pillows to match your preference.
                                    </p>
                                </div>

                                <div class="text-evenly mt-4 accomodation-desciption">
                                    <p class="futura_medium">Amenities at a Glance</p>

                                    <p>- Full Air Conditioning</p>
                                    <p>- King-size Bed</p>
                                    <p>- Smart TV</p>
                                    <p>- High-speed Wi-Fi</p>
                                    <p>- Amenities</p>
                                    <p>- Minibar</p>
                                    <p>- Bathub</p>
                                </div>

                                <div class="text-evenly mt-4 accomodation-desciption">
                                    <p class="futura_medium">Indulge in Privacy</p>

                                    <p>
                                        2nd Floor Suite Room is not just a room; it’s an experience.
                                        Choose to indulge in our in-room dining service or relax in
                                        privacy with your own room, providing the
                                        ultimate haven for a romantic getaway or a creative retreat.
                                    </p>
                                </div>

                                <div class="text-evenly mt-4 accomodation-desciption">
                                    <p>
                                        Ready for your stay? Book your 2nd Floor Suite Room now
                                        and let us make your Bali dreams come true.
                                    </p>
                                </div>

                                <div class="text-evenly mt-4 accomodation-desciption">
                                    <h5>
                                        <a href="#">BOOK NOW</a>
                                    </h5>
                                </div>
                            </div>
                        </div>

                        <div class="section__images d-flex flex-column gap-3 col-md-7 col-lg-7 ">
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_1_copy.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_2.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_7.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_9.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_16.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_19.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_17.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_15.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_13.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/rooms/suite-room/suite_12.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                        </div>
                    </div>
                </section>

                <section class="view-all-link w-100 px-3 px-md-4 gap-2 d-flex align-items-start justify-content-center justify-content-md-start text-start">
                    <p>LOCATION</p>
                    <span>|</span>
                    <p>YOUTUBE</p>
                    <span>|</span>
                    <p>INSTAGRAM</p>
                    <span>|</span>
                    <p>WHATSAPP</p>
                </section>
            </main>

            <!-- BE -->
            <?php include '../booking_engine.php'; ?>
        </div>
    </div>

    <?php include '../script.php'; ?>

</body>

</html>