<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>The Bingin Sari Hotel - Gourmet Breakfast Services</title>
    <META name="description" content="Discover the serene Bingin Sari Jimbaran hotel, nestled in the heart of Bali. Enjoy comfortable accommodations. with easy access to stunning beaches and local attractions. Book your stay today and experience the beauty of Jimbaran! Experience the tranquil ambiance of Bingin Sari Jimbaran hotel, where modern comfort meets traditional Balinese hospitality. Located just minutes from the pristine Jimbaran Bay, this hotel offers a variety of well-appointed rooms and suites, perfect for couples and families alike.">
    <META name="keywords" content="Bingin Sari Jimbaran, Jimbaran hotel, Bali accommodation, Bali hotels, beachfront hotel Jimbaran, affordable hotels Bali, family-friendly hotel Jimbaran, romantic getaway Bali, Bali travel, Jimbaran Bay, Balinese hospitality, hotel near Jimbaran beach, Bali vacation, hotel with pool Jimbaran">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous"
        referrerpolicy="no-referrer" />
    <!-- Include Flatpickr CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css" />
    <link rel="stylesheet" href="../css/App.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/lipis/flag-icons@7.2.3/css/flag-icons.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/tiny-slider.css" integrity="sha512-eMxdaSf5XW3ZW1wZCrWItO2jZ7A9FhuZfjVdztr7ZsKNOmt6TUMTQgfpNoVRyfPE5S9BC0A4suXzsGSrAOWcoQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/min/tiny-slider.js" integrity="sha512-j+F4W//4Pu39at5I8HC8q2l1BNz4OF3ju39HyWeqKQagW6ww3ZF9gFcu8rzUbyTDY7gEo/vqqzGte0UPpo65QQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <?php include '../head.php'; ?>
    <script>
        gtag('event', 'conversion_event_page_view', {
            // <event_parameters>
        });
    </script>
</head>

<body>
    <?php include '../config.php'; ?>
    <div id="root">
        <div class="app">
            <!-- Navbar -->
            <?php include '../navbar.php'; ?>

            <!-- Content -->
            <main>
                <section
                    class="section-content-and-images"
                    data-type="primary"
                    data-space="small"
                    data-id="section-1">
                    <div class="container-fluid d-flex flex-column flex-md-row text-align px-4">
                        <div
                            class="section__content col-md-5 col-lg-5"
                            data-aos="fade-up">
                            <div class="content-sticky">
                                <h4 class="yoxall">Gourmet Breakfast</h4>
                                <div class="text-evenly accomodation-desciption mt-4">
                                    <p class="futura_medium">
                                        A Culinary Journey to Start Your Day
                                    </p>

                                    <p>
                                        Indulge in a gourmet breakfast experience that transforms your morning into a delightful culinary journey. At our hotel, we believe that breakfast is not just a meal; it’s an art form. Savor a carefully curated selection of locally sourced ingredients, expertly prepared to tantalize your taste buds. From freshly baked pastries and artisanal breads to vibrant tropical fruits and gourmet coffee, each dish is crafted to reflect the rich flavors of Bali.
                                    </p>
                                    <p>
                                        Enjoy your breakfast in the serene ambiance of our dining area or on your private terrace, where the gentle sounds of nature accompany your meal. Whether you prefer a classic continental breakfast or a traditional Balinese feast, our dedicated culinary team is here to cater to your every desire. Start your day with a feast that nourishes both body and soul, setting the perfect tone for your adventures ahead.
                                    </p>
                                </div>
                                <div class="text-evenly mt-4 accomodation-desciption">
                                    <h5>
                                        <a href="#" class="text-decoration-underline">RESERVE</a>
                                    </h5>
                                </div>
                            </div>
                        </div>

                        <div class="section__images d-flex flex-column gap-3 col-md-7 col-lg-7 ">
                            <div class="section__image w-100" data-aos="fade-up">
                                <img
                                    src="../assets/img/service/breakfast.jpg"
                                    class="img-fluid"
                                    alt="" />
                            </div>
                        </div>
                    </div>
                </section>

                <section class="view-all-link w-100 px-3 px-md-4 gap-2 d-flex align-items-start justify-content-center justify-content-md-start text-start">
                    <p>LOCATION</p>
                    <span>|</span>
                    <p>YOUTUBE</p>
                    <span>|</span>
                    <p>INSTAGRAM</p>
                    <span>|</span>
                    <p>WHATSAPP</p>
                </section>
            </main>

            <!-- BE -->
            <?php include '../booking_engine.php'; ?>
        </div>
    </div>

    <?php include '../script.php'; ?>

</body>

</html>